[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=FXAA.dll 

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=true
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1680
DisplayHeight=1050
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.375
SpecularPower=1.0

[TREE]
LeavesReflectionAmount=0
LeavesSpecularPower=0.1
LeavesAmbientAmount=0.5
LeavesColorMultiplier=1.5
LeavesColorPow=1.3
LeavesColorFilterR=0.86
LeavesColorFilterG=0.93
LeavesColorFilterB=0.55

[BUILDING]
WindowLightIntensity=0.5

[LIGHT1] //siren and some internal
LightIntensity=0.2
LightAOAmount=0.5
LightILAmount=0.8
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2] //street light
LightIntensity=1.0
LightAOAmount=3.0
LightILAmount=0.1
EdgeLighteningAmount=0.35
ColorPow=1.0
LightCurve=1.2
ColorFilterR=1.0
ColorFilterG=0.85
ColorFilterB=0.78

[LIGHT3] //car front light
LightIntensity=1
LightAOAmount=1
LightILAmount=1
EdgeLighteningAmount=0.4
ColorPow=2
LightCurve=3

[LIGHT4] //secondary
LightIntensity=0.5
LightAOAmount=1.9
LightILAmount=0.1
EdgeLighteningAmount=0.3
ColorPow=0.99
LightCurve=1.0

[LIGHT5] //ambient spheres
LightIntensity=0.8
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=1.3
LightCurve=1.0

[LIGHT6] //ambient spheres for omni light
LightIntensity=0.8
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=1.3
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=2
LightIntensity=1

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=1
UseRays=false
RaysNumber=3
RaysIntensity=0.1
RaysRateOfChange=10
RaysLength=0.2

[CARWINDOWGLASS]
ReflectionAmount=1.3
SpecularPower=100
SpecularAmount=3
OpacityMultiplier=1

[CHROME]
ReflectionFront=1
ReflectionSide=1
SpecularPower=10
SideFade=2
MetallicAmount=0

[WHEELS]
ReflectionFront=0.7
ReflectionSide=1.2
SpecularPower=10.08
SideFade=11.1
MetallicAmount=0.0

[REFLECTION1]
ReflectionFront=2
ReflectionSide=2
SpecularPower=1
SideFade=0.5
MetallicAmount=0.1

[REFLECTION2]
ReflectionFront=2
ReflectionSide=2
SpecularPower=1
SideFade=0.5

[REFLECTION3]
ReflectionFront=2
ReflectionSide=2
SpecularPower=1
SideFade=0.5

[BLOOM]
BloomQuality=2
BlueShiftAmount=0
Radius1=64
Radius2=64
Contrast=0.2

[SSAO_SSIL] 
ApplyAntialiasing=false
SamplingQuality=1
SamplingRange=0.5
SizeScale=0.1
SourceTexturesScale=0.5
FilterQuality=0
AOAmount=0.55
ILAmount=0.06
EdgeLighteningAmount=0.3


[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=1.7
CarShadowMultiplier=1.9

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=1
AdaptationMin=0.1
AdaptationMax=0.6
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=0.6
NightLightingIntensity=0.6
DirectLightingCurve=0.6
ReflectionAmountMultiplier=0.5
SpecularAmountMultiplier=2
SpecularPowerMultiplier=2
ColorPow=1.3
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=1
AmbientSkySaturation=1.3

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1.2
AmbientSkyMix=1
AmbientContrast=0.5
AmbientMinLevel=1

[SKY]
AzimuthHeight=10.5
AzimuthMultiplier=0.5
AzimuthSunAffectPower=0.1
AzimuthSunAffectAmount=0.1
TopColorMultiplier=0.5
ColorSaturation=0
ColorPower=1.5
SunIntensity=0.77
SunMaxBrightness=99
SunColorFilterR=1
SunColorFilterG=0.9
SunColorFilterB=0.8
SunColorFilterCurve=3
SunCoronaCurve=3
SunCoronaIntensity=1.5
SunDesaturation=0
BrightnessUpperLimitMultiplier=3
OverallPower=1
OverallIntensity=1.3
CloudsCurve=2
CloudsIntensity=2
CloudsDesaturation=0.025
CloudsEdgeClamp=1.14
CloudsEdgeIntensity=6
CloudsEdgeRange=24
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=1.9
StarsIntensity=7
StarsBrightness=12.5
MoonIntensity=1.5
MoonGamma=5
MoonSize=0.15
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11
NightCloudsEdgeRange=7
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=5

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true

